Subject: linux-next: Signed-off-by missing for commit in the thermal tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 7 Dec 2019 10:55:36 +1100

Hi all,

Commits

  d6532afcabab ("MAINTAINERS: thermal: Change the git tree location")
  e7738e756835 ("MAINTAINERS: thermal: Eduardo's email is bouncing")
  f26ae7d94c8d ("thermal: power_allocator: Fix Kconfig warning")

are missing a Signed-off-by from their committers.

-- 
Cheers,
Stephen Rothwell